<?xml version="1.0" encoding="UTF-16"?>
<names>
	<protounit>Caravel
      <civ>Default
         <title>妮娜</title>
			<title>平塔</title>
			<title>圣马利亚</title>
			<title>阿度恰</title>
			<title>麦哲伦</title>
			<title>罗沙略</title>
		</civ>
		<civ>SPCAct1
         <title>法勒他</title>
			<title>圣朱利安</title>
			<title>圣米契尔</title>
			<title>姆迪纳</title>
			<title>森格里亚</title>
		</civ>
		<civ>SPCAct2
         <title>普洛维顿斯</title>
			<title>射手</title>
			<title>艾德华</title>
			<title>联合</title>
			<title>波莉</title>
		</civ>
		<civ>SPCAct3
         <title>普洛维顿斯</title>
			<title>射手</title>
			<title>艾德华</title>
			<title>联合</title>
			<title>波莉</title>
		</civ>
		<civ>TheCircle
         <title>白鸽</title>
			<title>白龟</title>
			<title>白鹧鸪</title>
			<title>怀特沃姆</title>
			<title>怀特弗莱</title>
		</civ>
		<civ>British
         <title>冒险者</title>
			<title>查坦</title>
			<title>克里斯多福</title>
			<title>康科特</title>
			<title>发现家</title>
			<title>伊莉莎白</title>
			<title>努力者</title>
			<title>半月</title>
			<title>金盏花</title>
			<title>马修</title>
			<title>五月花</title>
			<title>天鹅</title>
		</civ>
		<civ>Dutch
         <title>安恒</title>
			<title>巴达维亚</title>
			<title>安德列治</title>
			<title>卢文</title>
			<title>摩卡</title>
			<title>派罗</title>
			<title>水手</title>
		</civ>
		<civ>French
         <title>阿加斯</title>
			<title>夏洛特</title>
			<title>信任者</title>
			<title>希望家</title>
			<title>白鼬</title>
			<title>贝儿</title>
			<title>席米斯</title>
		</civ>
		<civ>Germans
         <title>艾伯特</title>
			<title>卡洛塔</title>
			<title>莉蒂亚</title>
			<title>普瑞斯伊拉</title>
		</civ>
		<civ>Portuguese
         <title>亚特莱雅</title>
			<title>贝里欧</title>
			<title>千里达</title>
			<title>圣佩卓</title>
			<title>圣巴斯</title>
		</civ>
		<civ>Russians
         <title>极光</title>
			<title>黛安娜</title>
			<title>水星</title>
			<title>米尔尼</title>
			<title>尤里西斯</title>
			<title>优诺</title>
		</civ>
		<civ>Spanish
         <title>妮娜</title>
			<title>平塔</title>
			<title>圣马利亚</title>
			<title>阿度恰</title>
			<title>麦哲伦</title>
			<title>罗沙略</title>
		</civ>
		<civ>Indians<title>帕肖克</title>
			<title>克屈</title>
			<title>鸠帝</title>
			<title>碧翠</title>
			<title>阿萧伊</title>
			<title>尼库巴</title>
			<title>马亦需</title>
			<title>撒非翠</title>
			<title>分那需</title>
			<title>碧哈尔</title>
			<title>欧力萨</title>
			<title>普利卡</title>
			<title>坎加尔</title>
			<title>苟达伐力</title>
			<title>恰卡拉</title>
		</civ>
		<civ>Japanese<title>妮娜</title>
			<title>平塔</title>
			<title>圣马利亚</title>
			<title>阿度恰</title>
			<title>麦哲伦</title>
			<title>罗沙略</title>
		</civ>
		<civ>SPCCompany
         <title>冒险者</title>
			<title>查坦</title>
			<title>克里斯多福</title>
			<title>康科特</title>
			<title>发现家</title>
			<title>伊莉莎白</title>
			<title>努力者</title>
			<title>半月</title>
			<title>金盏花</title>
			<title>马修</title>
			<title>五月花</title>
			<title>天鹅</title>
		</civ>
	</protounit>
	<protounit>Galleon
      <civ>Default
         <title>伊格纳休</title>
			<title>康塞普森</title>
			<title>艾尔格蓝</title>
			<title>圣马格里塔</title>
			<title>圣伊西多</title>
		</civ>
		<civ>SPCAct1
         <title>哥卓</title>
			<title>柏木</title>
			<title>科米诺</title>
			<title>波穆拉</title>
		</civ>
		<civ>SPCAct2
         <title>洛利</title>
			<title>自由</title>
			<title>莱星顿</title>
			<title>诺福克</title>
		</civ>
		<civ>SPCAct3
         <title>洛利</title>
			<title>自由</title>
			<title>莱星顿</title>
			<title>诺福克</title>
		</civ>
		<civ>TheCircle
         <title>白美洲豹</title>
			<title>白马</title>
			<title>白鹰</title>
			<title>白狼</title>
		</civ>
		<civ>British
         <title>狄德勒斯</title>
			<title>埃勒伯斯</title>
			<title>乔治</title>
			<title>香侬</title>
			<title>独角兽</title>
			<title>玛莉罗丝</title>
		</civ>
		<civ>French
         <title>叛军</title>
			<title>乔格拉非</title>
			<title>杰森斯</title>
			<title>沉思者</title>
			<title>雷俊</title>
			<title>莱茵</title>
			<title>圣安妮</title>
		</civ>
		<civ>Germans
         <title>柏林</title>
			<title>伊莱萨</title>
			<title>美狄亚</title>
			<title>朵莉丝·格丽塔</title>
		</civ>
		<civ>Ottomans
         <title>瑟里米耶</title>
			<title>海洋之鹰</title>
			<title>贝莎瑞奴马</title>
			<title>胜利之风</title>
		</civ>
		<civ>Portuguese
         <title>康塞普森</title>
			<title>马戴里纳</title>
			<title>罗沙略夫人</title>
			<title>圣安娜</title>
			<title>圣特瑞莎</title>
			<title>维拉克鲁兹</title>
		</civ>
		<civ>Russians
         <title>狄奥米德斯</title>
			<title>苟尔纳斯塔</title>
			<title>尼瓦</title>
			<title>索博尔</title>
			<title>欧特凯提</title>
		</civ>
		<civ>Spanish
         <title>伊格纳休</title>
			<title>康塞普森</title>
			<title>艾尔格蓝</title>
			<title>圣马格里塔</title>
			<title>圣伊西多</title>
		</civ>
		<civ>Indians<title>巴撒尔</title>
			<title>马坦各</title>
			<title>库力</title>
			<title>尼尚克</title>
			<title>帕姆班</title>
			<title>楚卡特</title>
			<title>非普尔</title>
			<title>乌代季里</title>
			<title>塔尔沃</title>
			<title>苏坎亚</title>
			<title>萧卡提</title>
			<title>婆来亚拉</title>
			<title>库姆必尔</title>
			<title>卡法拉提</title>
			<title>库尔达</title>
		</civ>
		<civ>Japanese<title>伊格纳休</title>
			<title>康塞普森</title>
			<title>艾尔格蓝</title>
			<title>圣马格里塔</title>
			<title>圣伊西多</title>
		</civ>
		<civ>SPCCompany
         <title>狄德勒斯</title>
			<title>埃勒伯斯</title>
			<title>乔治</title>
			<title>香侬</title>
			<title>独角兽</title>
			<title>玛莉罗丝</title>
		</civ>
	</protounit>
	<protounit>SPCFireship
       <civ>Default
         <title>火烧伦敦</title>
			<title>火烧莫斯科</title>
			<title>火烧罗马</title>
			<title>火烧马德里</title>
			<title>席格</title>
			<title>烟雾</title>
			<title>火焰</title>
			<title>考德罗</title>
			<title>硫磺</title>
			<title>埃勒伯斯</title>
			<title>萨弗尔</title>
			<title>火巨人</title>
			<title>尼德霍格</title>
			<title>灰烬</title>
			<title>辛德斯</title>
			<title>爆炸</title>
			<title>恩博斯</title>
			<title>火花</title>
			<title>火舌</title>
			<title>奈普萨</title>
			<title>燃烧的公牛</title>
			<title>灼热之椅</title>
			<title>派尔</title>
			<title>莉丝之吻</title>
			<title>火药桶</title>
			<title>火绒盒</title>
			<title>轰炸手</title>
		</civ>
	</protounit>
	<protounit>SPCTreasureShip
       <civ>Default
         <title>伊格纳休</title>
			<title>康塞普森</title>
			<title>圣伊西多</title>
			<title>埃尔卡诺</title>
			<title>宏卡尔</title>
			<title>马拉斐拉司</title>
			<title>瑞尔婓力普</title>
			<title>第尔卡多 I</title>
			<title>第尔卡多 II</title>
			<title>第尔卡多 III</title>
			<title>第尔卡多 IV</title>
			<title>第尔卡多的荣耀</title>
			<title>第尔卡多的骄傲</title>
			<title>第尔卡多的愤怒</title>
			<title>第尔卡多的狂暴</title>
			<title>第尔卡多的妒忌</title>
			<title>第尔卡多的贪慾</title>
			<title>第尔卡多的踪迹</title>
			<title>圣萨尔瓦多</title>
			<title>圣克鲁兹</title>
			<title>阿度恰</title>
			<title>麦哲伦</title>
			<title>罗沙略</title>
			<title>约瑟戴寇伦</title>
			<title>奎斯塔</title>
			<title>La Asdf</title>
		</civ>
	</protounit>
	<protounit>SPCTreasureShip2
       <civ>Default
         <title>伊格纳休</title>
			<title>康塞普森</title>
			<title>圣伊西多</title>
			<title>埃尔卡诺</title>
			<title>宏卡尔</title>
			<title>马拉斐拉司</title>
			<title>瑞尔婓力普</title>
			<title>第尔卡多 I</title>
			<title>第尔卡多 II</title>
			<title>第尔卡多 III</title>
			<title>第尔卡多 IV</title>
			<title>第尔卡多的荣耀</title>
			<title>第尔卡多的骄傲</title>
			<title>第尔卡多的愤怒</title>
			<title>第尔卡多的狂暴</title>
			<title>第尔卡多的妒忌</title>
			<title>第尔卡多的贪慾</title>
			<title>第尔卡多的踪迹</title>
			<title>圣萨尔瓦多</title>
			<title>圣克鲁兹</title>
			<title>阿度恰</title>
			<title>麦哲伦</title>
			<title>罗沙略</title>
			<title>约瑟戴寇伦</title>
			<title>奎斯塔</title>
			<title>La Asdf</title>
		</civ>
	</protounit>
	<protounit>Frigate
      <civ>Default
         <title>阿加曼农</title>
			<title>大不列颠</title>
			<title>斯卡波罗的女伯爵</title>
			<title>金鹿</title>
			<title>荷普威尔</title>
			<title>基尔福的玛丽</title>
			<title>月光</title>
			<title>鹈鹕</title>
			<title>皇家威廉</title>
			<title>搜寻船</title>
			<title>天狼星</title>
			<title>女巫</title>
			<title>日光</title>
			<title>联盟</title>
			<title>胜利</title>
		</civ>
		<civ>SPCAct1
         <title>神圣罗马帝国皇帝</title>
			<title>萨巴</title>
			<title>瑟琳纳</title>
			<title>圣安吉罗 </title>
		</civ>
		<civ>SPCAct2
         <title>艾佛列</title>
			<title>好心理查</title>
			<title>德拉威</title>
			<title>康斯特莱逊</title>
			<title>宪法</title>
		</civ>
		<civ>SPCAct3
         <title>艾佛列</title>
			<title>好心理查</title>
			<title>德拉威</title>
			<title>康斯特莱逊</title>
			<title>宪法</title>
		</civ>
		<civ>TheCircle
         <title>骨头行者</title>
			<title>骨头先知</title>
			<title>骨头梦想家</title>
			<title>骨头作家</title>
			<title>骨头沉睡者</title>
		</civ>
		<civ>British
         <title>阿加曼农</title>
			<title>大不列颠</title>
			<title>斯卡波罗的女伯爵</title>
			<title>金鹿</title>
			<title>荷普威尔</title>
			<title>基尔福的玛丽</title>
			<title>月光</title>
			<title>鹈鹕</title>
			<title>皇家威廉</title>
			<title>搜寻船</title>
			<title>天狼星</title>
			<title>女巫</title>
			<title>日光</title>
			<title>联盟</title>
			<title>胜利</title>
		</civ>
		<civ>Dutch
         <title>安德列治</title>
			<title>布雷德罗</title>
			<title>登瓦</title>
			<title>露温尼</title>
			<title>约翰纳·柯奈莉亚</title>
			<title>普蓝西尔斯</title>
			<title>菲努</title>
			<title>艾蜜莉雅</title>
			<title>威廉·劳斯</title>
		</civ>
		<civ>French
         <title>阿基里斯</title>
			<title>海王</title>
			<title>冥王</title>
			<title>因特彼</title>
			<title>赫密娥妮</title>
			<title>可妮莉雅</title>
			<title>贺尔坦斯</title>
			<title>布森特尔</title>
			<title>保护者</title>
		</civ>
		<civ>Germans
         <title>菲尔德</title>
			<title>汉堡</title>
			<title>行动</title>
			<title>司令快艇</title>
			<title>腓特烈</title>
		</civ>
		<civ>Ottomans
         <title>海洋之光</title>
			<title>雄伟</title>
			<title>胜利</title>
			<title>海洋之狮</title>
			<title>菲利胡达</title>
		</civ>
		<civ>Portuguese
         <title>圣安东尼奥</title>
			<title>萨克拉门托</title>
			<title>圣葛布里</title>
			<title>圣拉法艾</title>
			<title>山提亚哥</title>
			<title>圣安东尼奥</title>
		</civ>
		<civ>Russians
         <title>英格曼兰</title>
			<title>科迪亚克</title>
			<title>勘察加半岛</title>
			<title>娜婕达</title>
			<title>诺维克</title>
			<title>巴邱克勒斯</title>
			<title>若里克</title>
			<title>圣保罗</title>
			<title>圣彼得</title>
			<title>依拉乔夫</title>
		</civ>
		<civ>Spanish
         <title>埃尔卡诺</title>
			<title>宏卡尔</title>
			<title>马拉斐拉司</title>
			<title>瑞尔婓力普</title>
			<title>纳普穆赛诺</title>
			<title>圣萨尔瓦多</title>
			<title>圣克鲁兹</title>
		</civ>
		<civ>Chinese<title>圣安东尼奥</title>
			<title>萨克拉门托</title>
			<title>圣葛布里</title>
			<title>圣拉法艾</title>
			<title>山提亚哥</title>
			<title>圣安东尼奥</title>
		</civ>
		<civ>Indians<title>寇尔帕</title>
			<title>库达罗尔</title>
			<title>达尔萨克</title>
			<title>碧塔马伏</title>
			<title>巴拉马布塔</title>
			<title>欧力皮</title>
			<title>斐坎提</title>
			<title>卡尔姆克</title>
			<title>加拉旭法</title>
			<title>英季利</title>
			<title>甘葛</title>
			<title>德路法克</title>
			<title>尼力克萨</title>
			<title>波尔邦达</title>
			<title>萨拉巴</title>
		</civ>
		<civ>Japanese<title>埃尔卡诺</title>
			<title>宏卡尔</title>
			<title>马拉斐拉司</title>
			<title>瑞尔婓力普</title>
			<title>纳普穆赛诺</title>
			<title>圣萨尔瓦多</title>
			<title>圣克鲁兹</title>
		</civ>
		<civ>SPCCompany
         <title>阿加曼农</title>
			<title>大不列颠</title>
			<title>斯卡波罗的女伯爵</title>
			<title>金鹿</title>
			<title>荷普威尔</title>
			<title>基尔福的玛丽</title>
			<title>月光</title>
			<title>鹈鹕</title>
			<title>皇家威廉</title>
			<title>搜寻船</title>
			<title>天狼星</title>
			<title>女巫</title>
			<title>日光</title>
			<title>联盟</title>
			<title>胜利</title>
		</civ>
	</protounit>
	<protounit>Monitor
      <civ>Default
         <title>巴黎</title>
			<title>杜拉斯公爵</title>
			<title>复仇</title>
			<title>王子</title>
		</civ>
		<civ>SPCAct2
         <title>美国人</title>
			<title>缅因</title>
			<title>纽约</title>
			<title>华盛顿</title>
		</civ>
		<civ>SPCAct3
         <title>美国人</title>
			<title>缅因</title>
			<title>纽约</title>
			<title>华盛顿</title>
		</civ>
		<civ>TheCircle
         <title>白羊头骨</title>
			<title>狮子头骨</title>
			<title>公牛头骨</title>
			<title>老鹰头骨</title>
		</civ>
		<civ>British
         <title>西拉匹斯</title>
			<title>海洋之王</title>
			<title>恐怖</title>
			<title>威廉</title>
		</civ>
		<civ>Dutch
         <title>古特啤尔</title>
			<title>基尔德</title>
			<title>赛伯杰克</title>
			<title>春泉</title>
		</civ>
		<civ>French
         <title>巴黎</title>
			<title>杜拉斯公爵</title>
			<title>复仇</title>
			<title>王子</title>
		</civ>
		<civ>Germans
         <title>弗瑞维特</title>
			<title>欧伊克那米</title>
			<title>史塔来司·方布莱克</title>
		</civ>
		<civ>Ottomans
         <title>艾尔巴林</title>
			<title>伊格兰司·珍密斯</title>
			<title>卡地尔凯</title>
		</civ>
		<civ>Portuguese
         <title>圣迪尔多</title>
			<title>圣佛兰西斯科</title>
			<title>圣琼巴提斯塔</title>
			<title>维多利亚</title>
		</civ>
		<civ>Russians
         <title>克来塞</title>
			<title>弗斯托克</title>
			<title>安朵莫姬</title>
			<title>圣葛布里</title>
		</civ>
		<civ>Spanish
         <title>李娜卡提拉</title>
			<title>索科洛</title>
			<title>索诺拉</title>
		</civ>
		<civ>Chinese<title>圣迪尔多</title>
			<title>圣佛兰西斯科</title>
			<title>圣琼巴提斯塔</title>
			<title>维多利亚</title>
		</civ>
		<civ>Indians<title>婆来亚拉</title>
			<title>苏札塔</title>
			<title>弥堂</title>
			<title>弥普赫克</title>
			<title>塔任纪尼</title>
			<title>楚苏尔</title>
			<title>斐季塔</title>
			<title>翡卡拉马地亚</title>
			<title>古马昂</title>
			<title>勾马地</title>
			<title>巴卡尔</title>
			<title>坎那诺</title>
			<title>艾拉法</title>
			<title>斐拉塔</title>
			<title>本格仁</title>
		</civ>
		<civ>Japanese<title>李娜卡提拉</title>
			<title>索科洛</title>
			<title>索诺拉</title>
		</civ>
		<civ>SPCCompany
         <title>西拉匹斯</title>
			<title>海洋之王</title>
			<title>恐怖</title>
			<title>威廉</title>
		</civ>
	</protounit>
	<protounit>Fluyt
      <civ>Default
         <title>狄瓦区</title>
			<title>达福肯</title>
			<title>半月</title>
			<title>泰格</title>
			<title>维斯伯</title>
			<title>瑟宏德</title>
			<title>夫里汉迪·德瑞克</title>
			<title>提菲尔</title>
		</civ>
	</protounit>
	<protounit>Galley
      <civ>Default
         <title>海洋之鹰</title>
			<title>海洋猎人</title>
			<title>海洋壁垒</title>
			<title>海洋孔雀</title>
			<title>海洋之狮</title>
			<title>海洋之龙</title>
			<title>海洋之光</title>
			<title>海洋之虎</title>
			<title>海洋征服者</title>
		</civ>
	</protounit>
	<protounit>xpIroquoisWarChief
      <civ>Default
         <title>渡鸦</title>
			<title>黑皮</title>
			<title>疤面</title>
			<title>亚德</title>
			<title>小祭司</title>
			<title>树木</title>
			<title>双火</title>
			<title>尖刀</title>
			<title>石头</title>
			<title>红面具</title>
			<title>风之羽</title>
			<title>游泳高手</title>
			<title>红翼</title>
			<title>果荚</title>
			<title>猫头鹰</title>
			<title>麝鼠</title>
			<title>灰狼</title>
			<title>沉默的人</title>
			<title>鼓手</title>
			<title>夜雨</title>
			<title>治疗者</title>
			<title>烟雾</title>
			<title>夜鹰</title>
			<title>战马</title>
		</civ>
	</protounit>
	<protounit>xpLakotaWarChief
      <civ>Default
         <title>双月</title>
			<title>响亮的雷声</title>
			<title>寻找水牛</title>
			<title>石狼</title>
			<title>斑纹马</title>
			<title>四头熊</title>
			<title>魔法之盾</title>
			<title>巨弓</title>
			<title>狂奔的麋鹿</title>
			<title>偷马</title>
			<title>开阔的天空</title>
			<title>俯冲的鹰</title>
			<title>野狼之心</title>
			<title>小博士</title>
			<title>奔马</title>
			<title>睡鹰</title>
			<title>奇普派</title>
			<title>咳嗽的愚夫</title>
			<title>普兰迪毕德司</title>
			<title>隐形的箭</title>
			<title>老鹰猎人</title>
			<title>太阳舞者</title>
			<title>年轻人</title>
			<title>触摸大地</title>
			<title>慢行者</title>
			<title>云端行者</title>
		</civ>
	</protounit>
	<protounit>xpAztecWarChief
      <civ>Default
         <title>铁诺奇</title>
			<title>阿卡马比切特力</title>
			<title>胡兹里特</title>
			<title>奇马尔波波卡</title>
			<title>伊兹柯阿特尔</title>
			<title>摩泰佐马</title>
			<title>阿哈雅卡特尔</title>
			<title>提萨克</title>
			<title>阿维左特</title>
			<title>逵特拉华克</title>
			<title>特拉克辛</title>
			<title>莫提尔其</title>
			<title>梭奇坤辛</title>
			<title>胡安尼辛</title>
			<title>特胡兹奎辛</title>
			<title>西夕辛</title>
			<title>纳纳卡西帕辛</title>
		</civ>
	</protounit>
	<protounit>Explorer
      <civ>Default
         <title>亚肯多斯</title>
			<title>艾杰克斯</title>
			<title>艾曼拉</title>
			<title>布罗克</title>
			<title>艾崔</title>
			<title>卡斯特</title>
			<title>瑞蓁蕾芙</title>
			<title>迦葛瑞斯</title>
		</civ>
		<civ>British
	   <firstname>爵士</firstname>
			<firstname>公爵</firstname>
			<firstname>君主</firstname>
			<firstname>爱伦</firstname>
			<firstname>亚瑟</firstname>
			<firstname>亚瑟</firstname>
			<firstname>克里斯多福</firstname>
			<firstname>大卫</firstname>
			<firstname>大卫</firstname>
			<firstname>艾德蒙</firstname>
			<firstname>法兰西斯</firstname>
			<firstname>乔治</firstname>
			<firstname>海恩利希</firstname>
			<firstname>亨利</firstname>
			<firstname>亨利</firstname>
			<firstname>修</firstname>
			<firstname>韩弗理</firstname>
			<firstname>詹姆斯</firstname>
			<firstname>詹姆斯</firstname>
			<firstname>詹姆斯</firstname>
			<firstname>约翰</firstname>
			<firstname>约翰</firstname>
			<firstname>约翰</firstname>
			<firstname>约翰</firstname>
			<firstname>约翰</firstname>
			<firstname>约翰</firstname>
			<firstname>约翰</firstname>
			<firstname>乔瑟夫</firstname>
			<firstname>马丁</firstname>
			<firstname>马修</firstname>
			<firstname>理查</firstname>
			<firstname>理查</firstname>
			<firstname>瑟巴斯坦</firstname>
			<firstname>史帝芬</firstname>
			<firstname>华尔德</firstname>
			<firstname>威廉</firstname>
			<firstname>威廉</firstname>
			<firstname>威廉</firstname>
			<lastname>肯宁汉</lastname>
			<lastname>宠物</lastname>
			<lastname>菲力普</lastname>
			<lastname>纽波特</lastname>
			<lastname>李文斯顿</lastname>
			<lastname>汤普森</lastname>
			<lastname>甘乃迪</lastname>
			<lastname>德瑞克</lastname>
			<lastname>温哥华</lastname>
			<lastname>巴特</lastname>
			<lastname>哈德逊</lastname>
			<lastname>凯尔赛</lastname>
			<lastname>威洛比</lastname>
			<lastname>吉伯特</lastname>
			<lastname>罗斯</lastname>
			<lastname>库克</lastname>
			<lastname>威德尔</lastname>
			<lastname>卡巴特</lastname>
			<lastname>戴维斯</lastname>
			<lastname>富兰克林</lastname>
			<lastname>霍金斯</lastname>
			<lastname>奥克斯利</lastname>
			<lastname>拉特</lastname>
			<lastname>史密斯</lastname>
			<lastname>班克斯</lastname>
			<lastname>夫洛比雪</lastname>
			<lastname>夫林德</lastname>
			<lastname>大臣</lastname>
			<lastname>兰德</lastname>
			<lastname>柏罗</lastname>
			<lastname>巴洛</lastname>
			<lastname>洛利</lastname>
			<lastname>丹皮尔</lastname>
			<lastname>哈佛尔</lastname>
			<lastname>杰克曼</lastname>
		</civ>
		<civ>Dutch
	   <firstname>爵士</firstname>
			<firstname>公爵</firstname>
			<firstname>伯爵</firstname>
			<firstname>君主</firstname>
			<firstname>亚伯</firstname>
			<firstname>亚德里恩</firstname>
			<firstname>柯奈莱斯</firstname>
			<firstname>柯奈莱斯</firstname>
			<firstname>凯恩</firstname>
			<firstname>德克</firstname>
			<firstname>亨利</firstname>
			<firstname>雅各</firstname>
			<firstname>雅各</firstname>
			<firstname>珍</firstname>
			<firstname>珍</firstname>
			<firstname>裘多卡斯</firstname>
			<firstname>麦可</firstname>
			<firstname>尼可拉斯</firstname>
			<firstname>奥利佛</firstname>
			<firstname>皮特</firstname>
			<firstname>皮特</firstname>
			<firstname>皮特</firstname>
			<firstname>维杜斯</firstname>
			<firstname>威伦</firstname>
			<firstname>威伦</firstname>
			<lastname>珍斯逊</lastname>
			<lastname>塔斯曼</lastname>
			<lastname>布拉克</lastname>
			<lastname>艾柏森</lastname>
			<lastname>梅</lastname>
			<lastname>斐特烈斯</lastname>
			<lastname>哈尔特</lastname>
			<lastname>哈德逊</lastname>
			<lastname>迪莱克逊</lastname>
			<lastname>裘琳尼克</lastname>
			<lastname>班克斯</lastname>
			<lastname>翰莫思卡尔克</lastname>
			<lastname>拉普</lastname>
			<lastname>卡尔斯坦</lastname>
			<lastname>宏迪尔斯</lastname>
			<lastname>德罗特尔</lastname>
			<lastname>德瓦森尼尔</lastname>
			<lastname>布鲁奈尔</lastname>
			<lastname>米穆特</lastname>
			<lastname>普隆克霍伊</lastname>
			<lastname>史都法森</lastname>
			<lastname>柏令</lastname>
			<lastname>强纳森</lastname>
			<lastname>巴伦支</lastname>
		</civ>
		<civ>French
	   <firstname>杜克</firstname>
			<firstname>先生</firstname>
			<firstname>安姆</firstname>
			<firstname>安卓</firstname>
			<firstname>安东尼 </firstname>
			<firstname>查理斯</firstname>
			<firstname>贾克</firstname>
			<firstname>贾克</firstname>
			<firstname>吉恩</firstname>
			<firstname>吉恩</firstname>
			<firstname>吉恩</firstname>
			<firstname>吉恩</firstname>
			<firstname>吉恩</firstname>
			<firstname>朱利安</firstname>
			<firstname>路易斯</firstname>
			<firstname>路易斯</firstname>
			<firstname>曼德尔</firstname>
			<firstname>尼古拉</firstname>
			<firstname>皮耶</firstname>
			<firstname>皮耶</firstname>
			<firstname>芮妮</firstname>
			<firstname>芮妮</firstname>
			<firstname>赛慕尔</firstname>
			<firstname>汤玛斯</firstname>
			<lastname>邦皮兰德</lastname>
			<lastname>米薛克斯</lastname>
			<lastname>德卡迪拉克</lastname>
			<lastname>德康得麦</lastname>
			<lastname>卡提尔 </lastname>
			<lastname>马魁特</lastname>
			<lastname>德拉赫皮</lastname>
			<lastname>柏纳德</lastname>
			<lastname>尼克莱特</lastname>
			<lastname>莱布特</lastname>
			<lastname>杜萨堡</lastname>
			<lastname>德拉皮罗斯</lastname>
			<lastname>杜布奎</lastname>
			<lastname>朱利特</lastname>
			<lastname>欧里</lastname>
			<lastname>德葛罗斯里尔</lastname>
			<lastname>巴登</lastname>
			<lastname>莱地森</lastname>
			<lastname>德查尔来弗克斯</lastname>
			<lastname>德罗登尼尔</lastname>
			<lastname>德拉萨尔</lastname>
			<lastname>张柏林</lastname>
			<lastname>欧伯特</lastname>
		</civ>
		<civ>Germans
	   <firstname>男爵</firstname>
			<firstname>伯爵</firstname>
			<firstname>亚历山大</firstname>
			<firstname>安柏斯</firstname>
			<firstname>奥古斯丁</firstname>
			<firstname>黛德利</firstname>
			<firstname>腓特烈</firstname>
			<firstname>盖伯赫</firstname>
			<firstname>乔治</firstname>
			<firstname>汉斯</firstname>
			<firstname>汉德瑞克</firstname>
			<firstname>约翰</firstname>
			<firstname>约翰</firstname>
			<firstname>约翰</firstname>
			<firstname>约翰</firstname>
			<firstname>约翰</firstname>
			<firstname>路德维</firstname>
			<firstname>马丁</firstname>
			<firstname>马丁</firstname>
			<firstname>马克西米伦</firstname>
			<firstname>尼可拉斯</firstname>
			<firstname>彼得 </firstname>
			<firstname>罗伯</firstname>
			<firstname>威汉</firstname>
			<lastname>方翰柏得</lastname>
			<lastname>阿尔分葛</lastname>
			<lastname>哈尔曼</lastname>
			<lastname>派宁</lastname>
			<lastname>方毕柏斯坦</lastname>
			<lastname>方布鲁裘尔</lastname>
			<lastname>史黛拉</lastname>
			<lastname>波尔勒斯特</lastname>
			<lastname>巴特</lastname>
			<lastname>克里斯坦逊</lastname>
			<lastname>克隆柏格</lastname>
			<lastname>寇尔</lastname>
			<lastname>赫尔德</lastname>
			<lastname>莱德尔</lastname>
			<lastname>方布裘</lastname>
			<lastname>来恰尔特</lastname>
			<lastname>柏汉</lastname>
			<lastname>瓦尔森穆勒</lastname>
			<lastname>卫德</lastname>
			<lastname>费德曼</lastname>
			<lastname>米姆卫特</lastname>
			<lastname>斯隆柏克</lastname>
		</civ>
		<civ>Ottomans
         <firstname>阿杜尔</firstname>
			<firstname>阿杜拉</firstname>
			<firstname>阿马迪</firstname>
			<firstname>艾维莉亚</firstname>
			<firstname>卡拉</firstname>
			<firstname>海瑞登</firstname>
			<firstname>柯力克</firstname>
			<firstname>柯普瑞</firstname>
			<firstname>柯普瑞</firstname>
			<firstname>李欧</firstname>
			<firstname>马杰得</firstname>
			<firstname>裘塞贝</firstname>
			<firstname>马利莫</firstname>
			<firstname>穆罕默德</firstname>
			<firstname>佩里</firstname>
			<firstname>山姆斯</firstname>
			<firstname>索库卢</firstname>
			<lastname>雷曼</lastname>
			<lastname>伊班巴杜特</lastname>
			<lastname>伊班玛吉德</lastname>
			<lastname>瑟拉比</lastname>
			<lastname>穆斯塔法</lastname>
			<lastname>阿里</lastname>
			<lastname>法色尔</lastname>
			<lastname>亚美德</lastname>
			<lastname>阿非利加努</lastname>
			<lastname>穆罕默德</lastname>
			<lastname>卡纳凯</lastname>
			<lastname>乌玛阿尔萨迪</lastname>
			<lastname>瑞斯</lastname>
			<lastname>马迈德</lastname>
		</civ>
		<civ>Portuguese
	   <firstname>唐</firstname>
			<firstname>唐</firstname>
			<firstname>唐</firstname>
			<firstname>船长</firstname>
			<firstname>阿方索</firstname>
			<firstname>阿尔方索</firstname>
			<firstname>阿马利哥</firstname>
			<firstname>安东尼奥</firstname>
			<firstname>巴托罗米</firstname>
			<firstname>巴托罗茂</firstname>
			<firstname>迪尔多</firstname>
			<firstname>迪尔多</firstname>
			<firstname>艾斯特佛</firstname>
			<firstname>斐迪南</firstname>
			<firstname>凯斯伯</firstname>
			<firstname>吉尔</firstname>
			<firstname>刚萨罗</firstname>
			<firstname>亨利</firstname>
			<firstname>荷奥</firstname>
			<firstname>荷奥</firstname>
			<firstname>荷奥</firstname>
			<firstname>荷奥</firstname>
			<firstname>荷赫</firstname>
			<firstname>曼纽</firstname>
			<firstname>佩卓</firstname>
			<firstname>佩卓</firstname>
			<firstname>瑟巴斯坦</firstname>
			<firstname>崔斯陶</firstname>
			<firstname>法斯可</firstname>
			<lastname>德阿尔伯葛尔</lastname>
			<lastname>德费斯普西</lastname>
			<lastname>法斯普西</lastname>
			<lastname>弗南德斯</lastname>
			<lastname>费罗洛</lastname>
			<lastname>迪亚斯</lastname>
			<lastname>费尔罗</lastname>
			<lastname>凯姆</lastname>
			<lastname>丘</lastname>
			<lastname>迪亚斯</lastname>
			<lastname>寇麦斯</lastname>
			<lastname>麦哲伦</lastname>
			<lastname>瑞尔</lastname>
			<lastname>伊恩尼斯</lastname>
			<lastname>柯尔略</lastname>
			<lastname>德艾弗略</lastname>
			<lastname>法肯德斯</lastname>
			<lastname>弗南德斯</lastname>
			<lastname>卡伯利罗</lastname>
			<lastname>罗德里盖斯</lastname>
			<lastname>阿尔弗勒斯</lastname>
			<lastname>瑞尔</lastname>
			<lastname>卡伯尔</lastname>
			<lastname>德奎罗斯</lastname>
			<lastname>弗南德斯</lastname>
			<lastname>瑟尔曼诺</lastname>
			<lastname>德库纳</lastname>
			<lastname>德格玛</lastname>
		</civ>
		<civ>Russians
         <firstname>亚力珊黛</firstname>
			<firstname>亚力珊黛</firstname>
			<firstname>亚力克赛</firstname>
			<firstname>亚力克瑟</firstname>
			<firstname>德密特利</firstname>
			<firstname>斐尔德</firstname>
			<firstname>盖瑞辛</firstname>
			<firstname>格利哥里</firstname>
			<firstname>伊凡</firstname>
			<firstname>伊凡</firstname>
			<firstname>伊凡</firstname>
			<firstname>哈里顿</firstname>
			<firstname>米凯尔</firstname>
			<firstname>米凯尔</firstname>
			<firstname>佩特</firstname>
			<firstname>佩特</firstname>
			<firstname>赛蒙</firstname>
			<firstname>斯坦卡</firstname>
			<firstname>史帝芬</firstname>
			<firstname>提摩斐</firstname>
			<firstname>弗拉迪米</firstname>
			<firstname>尤马克</firstname>
			<lastname>苏法尔罗夫</lastname>
			<lastname>巴拉诺夫</lastname>
			<lastname>克里卡夫</lastname>
			<lastname>葛弗斯戴夫</lastname>
			<lastname>拉普特弗</lastname>
			<lastname>卢森</lastname>
			<lastname>薛利克夫</lastname>
			<lastname>卡斯克夫</lastname>
			<lastname>伊法诺夫</lastname>
			<lastname>伊拉吉</lastname>
			<lastname>拉普特弗</lastname>
			<lastname>卡特斯索夫</lastname>
			<lastname>莱法斯雪夫</lastname>
			<lastname>巴格逊</lastname>
			<lastname>克伦尼森</lastname>
			<lastname>戴斯纳夫</lastname>
			<lastname>瑞辛</lastname>
			<lastname>葛拉特夫</lastname>
			<lastname>特拉肯诺夫</lastname>
			<lastname>亚特拉索夫</lastname>
			<lastname>丁玛弗菲斯</lastname>
			<lastname>恐怖</lastname>
		</civ>
		<civ>Spanish
         <firstname>唐</firstname>
			<firstname>唐</firstname>
			<firstname>唐</firstname>
			<firstname>唐</firstname>
			<firstname>唐</firstname>
			<firstname>艾隆梭</firstname>
			<firstname>艾隆梭</firstname>
			<firstname>阿法尔</firstname>
			<firstname>安德烈</firstname>
			<firstname>安德烈</firstname>
			<firstname>安东尼亚</firstname>
			<firstname>柏纳尔</firstname>
			<firstname>克里斯多柏</firstname>
			<firstname>狄亚哥</firstname>
			<firstname>多明哥</firstname>
			<firstname>崔斯坦</firstname>
			<firstname>艾斯特方尼可</firstname>
			<firstname>伍思拜欧</firstname>
			<firstname>佛尔顿</firstname>
			<firstname>法兰斯哥</firstname>
			<firstname>法兰斯哥</firstname>
			<firstname>法兰斯哥</firstname>
			<firstname>法兰斯哥</firstname>
			<firstname>汤玛斯</firstname>
			<firstname>凯斯伯</firstname>
			<firstname>凯斯伯</firstname>
			<firstname>赫曼</firstname>
			<firstname>赫曼多</firstname>
			<firstname>胡安</firstname>
			<firstname>胡安</firstname>
			<firstname>胡安</firstname>
			<firstname>胡安</firstname>
			<firstname>胡安</firstname>
			<firstname>胡安</firstname>
			<firstname>胡安</firstname>
			<firstname>胡安</firstname>
			<firstname>朱尼佩罗</firstname>
			<firstname>洛普</firstname>
			<firstname>卢卡斯</firstname>
			<firstname>路易斯</firstname>
			<firstname>马可斯</firstname>
			<firstname>马丁</firstname>
			<firstname>潘菲洛</firstname>
			<firstname>佩卓</firstname>
			<firstname>佩卓</firstname>
			<firstname>佩卓</firstname>
			<firstname>瑟巴斯坦</firstname>
			<firstname>瑟巴斯坦</firstname>
			<firstname>瑟巴斯坦</firstname>
			<firstname>席尔发特</firstname>
			<firstname>瓦斯克斯</firstname>
			<firstname>维森特</firstname>
			<lastname>阿尔弗勒斯</lastname>
			<lastname>德皮纳得</lastname>
			<lastname>德卡斯提罗</lastname>
			<lastname>马尔杜纳多</lastname>
			<lastname>努恩斯</lastname>
			<lastname>卡贝沙迪弗卡</lastname>
			<lastname>乌尔丹尼塔</lastname>
			<lastname>杜兰特斯</lastname>
			<lastname>德柏利尔</lastname>
			<lastname>狄亚兹</lastname>
			<lastname>德卡斯提罗</lastname>
			<lastname>科伦</lastname>
			<lastname>杜欧尔戴斯</lastname>
			<lastname>德费拉</lastname>
			<lastname>德露纳艾萝拉诺</lastname>
			<lastname>凯诺</lastname>
			<lastname>吉米纳斯</lastname>
			<lastname>弗南德斯</lastname>
			<lastname>德寇尔多巴</lastname>
			<lastname>皮萨罗</lastname>
			<lastname>葛尔瑟斯</lastname>
			<lastname>法斯奎斯</lastname>
			<lastname>寇尔纳多</lastname>
			<lastname>波尔托拉</lastname>
			<lastname>奎萨达</lastname>
			<lastname>狄科提兹</lastname>
			<lastname>狄索托</lastname>
			<lastname>狄安索</lastname>
			<lastname>卡尔特珍纳</lastname>
			<lastname>狄弗卡</lastname>
			<lastname>狄欧纳特</lastname>
			<lastname>狄亚兹</lastname>
			<lastname>德索利斯</lastname>
			<lastname>派瑞斯</lastname>
			<lastname>庞斯迪里恩</lastname>
			<lastname>罗德里盖斯</lastname>
			<lastname>卡伯利罗</lastname>
			<lastname>萨拉</lastname>
			<lastname>德阿古尔</lastname>
			<lastname>德艾隆</lastname>
			<lastname>法斯奎斯</lastname>
			<lastname>德曼度莎</lastname>
			<lastname>德尼撒</lastname>
			<lastname>派恩松</lastname>
			<lastname>德英瑟索</lastname>
			<lastname>德纳尔法斯</lastname>
			<lastname>德伍尔萨</lastname>
			<lastname>德奎罗斯</lastname>
			<lastname>德阿菲尔勒斯</lastname>
			<lastname>罗德里盖斯</lastname>
			<lastname>马兰德斯</lastname>
			<lastname>斐斯卡诺</lastname>
			<lastname>戴尔卡纳</lastname>
			<lastname>法勒斯</lastname>
			<lastname>德艾斯卡兰特</lastname>
			<lastname>努恩斯</lastname>
			<lastname>德巴尔伯</lastname>
			<lastname>派恩松</lastname>
		</civ>
		<civ>xpIroquois
			<title>渡鸦</title>
			<title>黑皮</title>
			<title>疤面</title>
			<title>亚德</title>
			<title>小祭司</title>
			<title>树木</title>
			<title>双火</title>
			<title>尖刀</title>
			<title>石头</title>
			<title>红面具</title>
			<title>风之羽</title>
			<title>游泳高手</title>
			<title>红翼</title>
			<title>果荚</title>
			<title>猫头鹰</title>
			<title>麝鼠</title>
			<title>灰狼</title>
			<title>沉默的人</title>
			<title>鼓手</title>
			<title>夜雨</title>
			<title>治疗者</title>
			<title>烟雾</title>
			<title>夜鹰</title>
			<title>战马</title>
		</civ>
		<civ>xpLakota
			<title>双月</title>
			<title>响亮的雷声</title>
			<title>寻找水牛</title>
			<title>石狼</title>
			<title>斑纹马</title>
			<title>四头熊</title>
			<title>魔法之盾</title>
			<title>巨弓</title>
			<title>狂奔的麋鹿</title>
			<title>偷马</title>
			<title>开阔的天空</title>
			<title>俯冲的鹰</title>
			<title>野狼之心</title>
			<title>小博士</title>
			<title>奔马</title>
			<title>睡鹰</title>
			<title>奇普派</title>
			<title>咳嗽的愚夫</title>
			<title>普兰迪毕德司</title>
			<title>隐形的箭</title>
			<title>老鹰猎人</title>
			<title>太阳舞者</title>
			<title>年轻人</title>
			<title>触摸大地</title>
			<title>慢行者</title>
			<title>云端行者</title>
		</civ>
		<civ>xpAztec
			<title>铁诺奇</title>
			<title>阿卡马比切特力</title>
			<title>胡兹里特</title>
			<title>奇马尔波波卡</title>
			<title>伊兹柯阿特尔</title>
			<title>摩泰佐马</title>
			<title>阿哈雅卡特尔</title>
			<title>提萨克</title>
			<title>阿维左特</title>
			<title>逵特拉华克</title>
			<title>特拉克辛</title>
			<title>莫提尔其</title>
			<title>梭奇坤辛</title>
			<title>胡安尼辛</title>
			<title>特胡兹奎辛</title>
			<title>西夕辛</title>
			<title>纳纳卡西帕辛</title>
		</civ>
		<civ>Japanese
			<title>莲如</title>
			<title>亲鸾圣人</title>
			<title>下间仲之</title>
			<title>显如</title>
			<title>但马</title>
			<title>筒井净妙明秀</title>
			<title>弁庆</title>
			<title>一来法师</title>
			<title>英伊</title>
			<title>法然圣人</title>
		</civ>
		<civ>Chinese
			<title>虚竹</title>
			<title>空见</title>
			<title>天元</title>
			<title>宗擎</title>
			<title>觉远</title>
			<title>无名老僧</title>
			<title>至善禅师</title>
			<title>一灯</title>
			<title>空见</title>
			<title>绝圆</title>
		</civ>
		<civ>Indians
			<title>达耶难达</title>
			<title>辩喜</title>
			<title>卡纳卡达撒</title>
			<title>杜尔西达斯</title>
			<title>苏尔达斯</title>
			<title>罗摩奴闍</title>
			<title>吠檀多得斯卡</title>
			<title>罗摩克里希那</title>
			<title>腓尔绦安达</title>
			<title>商羯罗</title>
		</civ>
	</protounit>
	<protounit>ExplorerDog
      <civ>Default
            <title>石凯</title>
			<title>修士</title>
			<title>盟友</title>
			<title>结盟</title>
			<title>天使</title>
			<title>愤怒</title>
			<title>四月</title>
			<title>亚特拉斯</title>
			<title>强盗</title>
			<title>巴克利</title>
			<title>巴尔尼</title>
			<title>碧翠斯</title>
			<title>贝拉</title>
			<title>贝儿</title>
			<title>班</title>
			<title>班特力</title>
			<title>柏克莱</title>
			<title>布莱凯</title>
			<title>波波</title>
			<title>布弗来德</title>
			<title>波瑟</title>
			<title>布鲁克</title>
			<title>布路特</title>
			<title>巴克</title>
			<title>巴凯</title>
			<title>柏斐尔</title>
			<title>帕菲</title>
			<title>管家</title>
			<title>毛莨</title>
			<title>凯勒伯</title>
			<title>卡派</title>
			<title>卡瑟</title>
			<title>查理</title>
			<title>桥恩西</title>
			<title>克罗依</title>
			<title>恰波</title>
			<title>矮胖</title>
			<title>辛蒂</title>
			<title>可可</title>
			<title>可可</title>
			<title>克特</title>
			<title>雏菊</title>
			<title>戴尔</title>
			<title>黛安娜</title>
			<title>狄托</title>
			<title>狗</title>
			<title>笨蛋</title>
			<title>公爵</title>
			<title>达士堤</title>
			<title>荷兰人</title>
			<title>爱因斯坦</title>
			<title>艾利</title>
			<title>安柏</title>
			<title>恩索</title>
			<title>欧几里德</title>
			<title>毛毛</title>
			<title>弗来侯尔·内革</title>
			<title>夫瑞西</title>
			<title>夫瑞西</title>
			<title>石像鬼</title>
			<title>盖瑞</title>
			<title>将军</title>
			<title>葛尔地</title>
			<title>葛利特</title>
			<title>海瑞德</title>
			<title>哈佛·穆林肯</title>
			<title>哈威</title>
			<title>英地</title>
			<title>杰克</title>
			<title>混蛋</title>
			<title>泽西</title>
			<title>贾特</title>
			<title>乔</title>
			<title>乔许</title>
			<title>凯尔赛</title>
			<title>凯莎</title>
			<title>女士</title>
			<title>李纳</title>
			<title>幼狮</title>
			<title>洛奇</title>
			<title>露西</title>
			<title>幸运的露露</title>
			<title>露露</title>
			<title>马柏</title>
			<title>马蒂</title>
			<title>马蒂</title>
			<title>马格那斯</title>
			<title>马尔斯</title>
			<title>马利欧</title>
			<title>马瑞斯</title>
			<title>马克思</title>
			<title>马伊雅</title>
			<title>黑夜</title>
			<title>马德斯赖德</title>
			<title>松饼</title>
			<title>墨非</title>
			<title>奈欧米</title>
			<title>诺纳</title>
			<title>奥斯卡</title>
			<title>奥斯卡</title>
			<title>欧文</title>
			<title>帕塔特拉克</title>
			<title>花生</title>
			<title>潘尼</title>
			<title>胡椒</title>
			<title>牵牛花</title>
			<title>比萨</title>
			<title>北极熊</title>
			<title>公主</title>
			<title>南瓜</title>
			<title>雷诺</title>
			<title>莱爵</title>
			<title>里欧</title>
			<title>里普力</title>
			<title>洛可</title>
			<title>落机</title>
			<title>洛斯地</title>
			<title>军刀</title>
			<title>莎蒂</title>
			<title>贤者</title>
			<title>山米</title>
			<title>山米</title>
			<title>参孙</title>
			<title>山迪</title>
			<title>山迪</title>
			<title>沙凡那</title>
			<title>莎薇</title>
			<title>史肯普</title>
			<title>史肯柏</title>
			<title>司卡提</title>
			<title>斥候</title>
			<title>司克莱皮</title>
			<title>惊恐</title>
			<title>司克拉弗</title>
			<title>阴影</title>
			<title>荫蔽</title>
			<title>荫蔽女士</title>
			<title>席巴</title>
			<title>山脊</title>
			<title>西米</title>
			<title>西蒙</title>
			<title>司尼克斯</title>
			<title>萨克斯</title>
			<title>苏菲</title>
			<title>斑点</title>
			<title>史班瑟</title>
			<title>钉头</title>
			<title>钉头</title>
			<title>史派兹</title>
			<title>小花</title>
			<title>马铃薯</title>
			<title>暴风雨</title>
			<title>流浪狗暴风雨</title>
			<title>糖</title>
			<title>桑妮</title>
			<title>糖糖</title>
			<title>小狗雪梨</title>
			<title>泰普</title>
			<title>洋芋</title>
			<title>泰迪</title>
			<title>泰迪</title>
			<title>塔司</title>
			<title>特夫利斯</title>
			<title>塔伯</title>
			<title>塔法尔</title>
			<title>征服者土克斯</title>
			<title>泰森</title>
			<title>摇摆</title>
			<title>冬季</title>
			<title>沃尔夫</title>
			<title>冷漠</title>
			<title>姗蒂柏</title>
			<title>苏苏</title>
		</civ>
	</protounit>
	<protounit>WarDog
      <civ>Default
		<title>火龙</title>
			<title>波卡奇卡</title>
			<title>洛基</title>
			<title>波拉丘</title>
			<title>卡马罗内</title>
			<title>酒鬼</title>
			<title>塞夫萨</title>
			<title>塞夫齐</title>
			<title>唐克拖</title>
			<title>多拉杜</title>
			<title>厄尔巴索</title>
			<title>费司塔</title>
			<title>费恩</title>
			<title>弗来焦尔</title>
			<title>葛多</title>
			<title>葛和雷特</title>
			<title>古尔波</title>
			<title>胡利欧</title>
			<title>拉尔多</title>
			<title>拉尔寇</title>
			<title>勒克</title>
			<title>玛格丽特</title>
			<title>马里波沙</title>
			<title>纳丘</title>
			<title>帕布罗</title>
			<title>帕可</title>
			<title>品纳托</title>
			<title>品托</title>
			<title>波罗</title>
			<title>奎索</title>
			<title>雷诺沙</title>
		</civ>
	</protounit>
	<protounit>Privateer
      <civ>Default
         <title>复仇</title>
			<title>安妮皇后的复仇</title>
			<title>流浪者</title>
			<title>射手</title>
			<title>命运</title>
			<title>海王</title>
			<title>冒险战船</title>
			<title>单身汉的喜悦</title>
			<title>白兰卡</title>
			<title>布莱辛</title>
			<title>卡珊卓拉</title>
			<title>芬西</title>
			<title>库尔佛兰</title>
			<title>飞龙</title>
			<title>黑夜漫步者</title>
			<title>日升</title>
			<title>怒龙</title>
			<title>史库欧尔</title>
			<title>索尔达都</title>
			<title>史毕迪雷淳</title>
			<title>老虎</title>
			<title>胜利</title>
			<title>玛莉安娜</title>
			<title>维达鸟</title>
			<title>戴司逊普</title>
			<title>永不沉没 II</title>
			<title>逆风而行</title>
			<title>懒熊</title>
			<title>会飞的紫河马</title>
			<title>平原之吼</title>
			<title>璀璨之心</title>
			<title>利尔厉</title>
			<title>约瑟戴寇伦</title>
			<title>奎斯塔</title>
			<title>La Asdf</title>
			<title>虫虫</title>
		</civ>
	</protounit>
	<protounit>FortFrontier
      <civ>Default
         <title>硫磺山堡垒</title>
			<title>乔治堡垒</title>
			<title>英戈尔兹比堡垒</title>
			<title>包纳尔堡垒</title>
			<title>好望堡垒</title>
			<title>提康德罗加堡垒</title>
			<title>普拉诺堡垒</title>
		</civ>
		<civ>British
         <title>硫磺山堡垒</title>
			<title>乔治堡垒</title>
			<title>英戈尔兹比堡垒</title>
			<title>包纳尔堡垒</title>
			<title>好望堡垒</title>
		</civ>
		<civ>Dutch
         <title>尼尼格瑞特堡垒</title>
			<title>希望堡垒</title>
			<title>斯瓦安纳戴尔堡垒</title>
			<title>克莱罗堡垒</title>
			<title>艾瑞翁尼克堡垒</title>
		</civ>
		<civ>French
         <title>马特堡垒</title>
			<title>布列斯特堡垒</title>
			<title>卡斯托勒克斯堡垒</title>
			<title>提康德罗加堡垒</title>
			<title>奥格莱士堡垒</title>
			<title>迈阿密斯堡垒</title>
			<title>米契勒马肯纳堡垒</title>
			<title>朋丘特兰堡垒</title>
			<title>克雷弗克堡垒</title>
			<title>塔斯诺堡垒</title>
		</civ>
		<civ>Germans
         <title>弗雷德瑞斯堡垒</title>
			<title>艾特法斯特堡垒</title>
			<title>卡斯塔特堡垒</title>
			<title>罗田堡垒</title>
			<title>格罗宁根堡垒</title>
		</civ>
		<civ>Ottomans
         <title>阿斯德堡垒</title>
			<title>卡比尔堡垒</title>
			<title>安曼堡垒</title>
			<title>阿布雅堡垒</title>
			<title>蓝马第堡垒</title>
		</civ>
		<civ>Portuguese
         <title>普林西比贝拉堡垒</title>
			<title>伊曼纽堡垒</title>
			<title>艾佛摩沙堡垒</title>
			<title>圣拉哥堡垒</title>
			<title>圣乔治堡垒</title>
		</civ>
		<civ>Russians
         <title>澳瑟斯寇伊堡垒</title>
			<title>阿干哲斯克堡垒</title>
			<title>米凯尔斯基堡垒</title>
			<title>凯尔马克夫堡垒</title>
			<title>戴拉宾堡垒</title>
		</civ>
		<civ>Spanish
         <title>圣吉拉尼莫堡垒</title>
			<title>克鲁兹堡垒</title>
			<title>圣萨尔瓦多堡垒</title>
			<title>旧金山堡垒</title>
			<title>联邦堡垒</title>
			<title>诺加里堡垒</title>
			<title>盖索堡垒</title>
			<title>伊格内修斯堡垒</title>
			<title>米罗堡垒</title>
		</civ>
		<civ>Chinese<title>普林西比贝拉堡垒</title>
			<title>伊曼纽堡垒</title>
			<title>艾佛摩沙堡垒</title>
			<title>圣拉哥堡垒</title>
			<title>圣乔治堡垒</title>
		</civ>
	</protounit>
	<protounit>NativeScout
      <civ>Default
         <title>阿拉帕荷斥候</title>
			<title>阿帕契斥候</title>
			<title>阿拉瓦克斥候</title>
			<title>艾玛拉斥候</title>
			<title>黑脚斥候</title>
			<title>契努克斥候</title>
			<title>克罗斥候</title>
			<title>海达斥候</title>
			<title>休伦斥候</title>
			<title>卡兰卡瓦斥候</title>
			<title>基卡普斥候</title>
			<title>凯欧瓦斥候</title>
			<title>因纽特斥候</title>
			<title>米斯卡托尼克斥候</title>
			<title>派优斥候</title>
			<title>波尼斥候</title>
			<title>纳瓦霍斥候</title>
			<title>休休尼斥候</title>
			<title>犹特斥候</title>
			<title>威契塔斥候</title>
			<title>亚诺马莫斥候</title>
		</civ>
	</protounit>
	<protounit>SPCLizzieFlagship
      <civ>Default
         <title>火烧巴黎</title>
		</civ>
	</protounit>
	<protounit>SPCMorganFlagship
      <civ>Default
         <title>圣爱摩</title>
		</civ>
	</protounit>
	<protounit>SPCFrigate
      <civ>Default
         <title>阿加曼农</title>
			<title>大不列颠</title>
			<title>斯卡波罗的女伯爵</title>
			<title>金鹿</title>
			<title>荷普威尔</title>
			<title>基尔福的玛丽</title>
			<title>月光</title>
		</civ>
	</protounit>
	<protounit>Saloon
      <civ>Default
         <title>尔里酒店</title>
			<title>史帕基之家</title>
			<title>肮脏麦克杰提之家</title>
			<title>莱利的蜥蜴酒廊</title>
			<title>喝通宵酒家</title>
			<title>罗素酒园</title>
			<title>萨克之屋</title>
			<title>月之山羊</title>
			<title>织女星酒廊</title>
			<title>帕裘酒吧</title>
			<title>布莱利酒屋</title>
			<title>辛克莱儿酒家</title>
			<title>汉普敦水坑</title>
			<title>奇萨小酒馆</title>
			<title>波奇小酒馆</title>
			<title>皮杰红龙酒吧</title>
			<title>奎斯塔小酒店</title>
			<title>樱桃派</title>
			<title>酸柠檬</title>
		</civ>
	</protounit>
	<protounit>SPCXPTreasureShip
       <civ>Default
         <title>星措</title>
			<title>春翼</title>
			<title>凯燕</title>
			<title>新源和</title>
			<title>敏如蔻</title>
			<title>春锦</title>
			<title>凯济义</title>
			<title>谭先哲</title>
			<title>枸希</title>
			<title>咏狮</title>
			<title>达洛希</title>
			<title>魏啸狄</title>
			<title>地平线</title>
			<title>京岫辰</title>
			<title>胜利</title>
		</civ>
	</protounit>
	<protounit>ypJunk
       <civ>Default
         <title>楚</title>
			<title>乔</title>
			<title>鹏</title>
			<title>凤凰</title>
			<title>福</title>
			<title>老虎</title>
			<title>海岛</title>
			<title>发协</title>
			<title>冠</title>
			<title>阜金乐</title>
			<title>势旺</title>
			<title>跃京</title>
			<title>巩达</title>
			<title>大纪</title>
			<title>冰法帜</title>
		</civ>
	</protounit>
	<protounit>ypAtakabune
       <civ>Default
         <title>赤城丸</title>
			<title>高波丸</title>
			<title>飞龙丸</title>
			<title>隼鹰丸</title>
			<title>大和丸</title>
			<title>长门丸</title>
			<title>加贺丸</title>
			<title>铃谷丸</title>
			<title>筑摩丸</title>
			<title>利根丸</title>
			<title>雷丸</title>
			<title>雪风丸</title>
			<title>港丸</title>
			<title>雾岛丸</title>
			<title>秋月丸</title>
			<title>夕云丸</title>
			<title>松丸</title>
		</civ>
	</protounit>
	<protounit>ypFuchuan
       <civ>Default
         <title>定远</title>
			<title>镇远</title>
			<title>超勇</title>
			<title>扬威</title>
			<title>扬武</title>
			<title>富波</title>
			<title>永保</title>
			<title>复兴</title>
			<title>建盛</title>
			<title>复盛</title>
			<title>飞源</title>
			<title>吉安</title>
			<title>震威</title>
			<title>宜兴</title>
			<title>慈文</title>
			<title>光嘉</title>
			<title>致远</title>
		</civ>
	</protounit>
	<protounit>ypWarJunk
       <civ>Default
         <title>定远</title>
			<title>来远</title>
			<title>靖远</title>
			<title>平远</title>
			<title>开志</title>
			<title>南兴</title>
			<title>定程</title>
			<title>驭远</title>
			<title>南星</title>
			<title>开志</title>
			<title>广平</title>
			<title>光嘉</title>
			<title>来万</title>
			<title>经远</title>
			<title>光义</title>
			<title>崇堤</title>
			<title>福隆</title>
		</civ>
	</protounit>
	<protounit>ypFune<civ>Default
         <title>朝霜丸</title>
			<title>滨波丸</title>
			<title>卷波丸</title>
			<title>时雨丸</title>
			<title>风云丸</title>
			<title>洞爷丸</title>
			<title>日进丸</title>
			<title>驹方丸</title>
			<title>球摩丸</title>
			<title>摩耶丸</title>
			<title>龙田丸</title>
			<title>青叶丸</title>
			<title>鬼怒丸</title>
			<title>伊吹丸</title>
			<title>能代丸</title>
			<title>妙高丸</title>
			<title>古鹰丸</title>
		</civ>
	</protounit>
	<protounit>ypTekkousen
       <civ>Default
         <title>八幡丸</title>
			<title>比睿丸</title>
			<title>榛名丸</title>
			<title>浪速丸</title>
			<title>吉野丸</title>
			<title>秋津洲丸</title>
			<title>松岛丸</title>
			<title>桥立丸</title>
			<title>高千穗丸</title>
			<title>千代田丸</title>
			<title>扶桑丸</title>
			<title>赤城丸</title>
			<title>翔鹤丸</title>
			<title>睦月丸</title>
			<title>大波丸</title>
			<title>藤波丸</title>
			<title>夕立丸</title>
		</civ>
	</protounit>
	<protounit>ypFireship
       <civ>Default
         <title>虹吒</title>
			<title>火雁</title>
			<title>芬玺</title>
			<title>飞郸</title>
			<title>晁塔</title>
			<title>火海</title>
			<title>紫砂</title>
			<title>庆禧</title>
			<title>翔基</title>
			<title>巩达</title>
			<title>立武</title>
			<title>恭埠</title>
			<title>冀单</title>
			<title>葆吒</title>
			<title>闪电</title>
			<title>雷胜</title>
			<title>冉绍</title>
		</civ>
	</protounit>
	<protounit>ypWokouJunk
       <civ>Default
         <title>旭日丸</title>
			<title>蟠龙</title>
			<title>伊达丸</title>
			<title>福船</title>
			<title>白蛇丸</title>
			<title>杀人</title>
			<title>风丸</title>
			<title>回天</title>
			<title>海贼</title>
			<title>春日</title>
			<title>仁海</title>
			<title>日本丸</title>
			<title>红旗</title>
			<title>南海王</title>
			<title>云鹰丸</title>
			<title>大潮丸</title>
			<title>涡潮丸</title>
		</civ>
	</protounit>
	<protounit>ypCatamaran
       <civ>Default
         <title>萨南</title>
			<title>哥达尔</title>
			<title>巴达克</title>
			<title>帢拉焦</title>
			<title>薛尔巴巴尔</title>
			<title>巴特</title>
			<title>岱库</title>
			<title>乌拉嘎得</title>
			<title>西摩尔格</title>
			<title>阿帢特拉</title>
			<title>巫巴科那</title>
			<title>波克</title>
			<title>巴尔哈密</title>
			<title>普特金</title>
			<title>巴得萨阿特</title>
			<title>阿帕斯特</title>
			<title>阿帕哈尔那</title>
		</civ>
	</protounit>
	<protounit>ypMarathanCatamaran
       <civ>Default
         <title>鲁多拉</title>
			<title>巴瓦尼</title>
			<title>迦那婆提</title>
			<title>哈努曼</title>
			<title>迦鲁达</title>
			<title>焦提巴</title>
			<title>勘都巴</title>
			<title>杜迦</title>
			<title>达塔特拉亚</title>
			<title>卡萨阿伊尼</title>
			<title>香卡</title>
			<title>迦斯</title>
			<title>萨达拉</title>
			<title>巴罗达</title>
			<title>浦那</title>
			<title>贾瓦</title>
			<title>马拉特瓦达</title>
		</civ>
	</protounit>
	<protounit>ypMonkDisciple
       <civ>Default
         <title>孙志翰</title>
			<title>蔡保钓</title>
			<title>安敖儒</title>
			<title>孔冠文</title>
			<title>沈慕容</title>
			<title>谭太牧</title>
			<title>敖玉冠</title>
			<title>阮澎荣</title>
			<title>王贵榕</title>
			<title>杨天纬</title>
			<title>孔昭襄</title>
			<title>倪满荣</title>
			<title>朱锦懋</title>
			<title>龚帼弩</title>
			<title>冉桂驽</title>
			<title>伍邦拏</title>
			<title>童慕道</title>
		</civ>
	</protounit>
</names>

